From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 17 November 2007<P>

Been a while but popping in to say HI! I see a few familiar names and a lot of new ones. Alot of great reads :)
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 17 November 2007<P>

~Harem~, about <a href="/blend/wv.cgi?id=2007.11.01.19.58.8573">KIRK -- The Blender KING</a>:<BR>
<BR>
How's it going, "King Kirk"...<BR>
<BR>
***snicker*** 
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 17 November 2007<P>

Blessed 23....I appreciate your comments on my recent submits...I am one of your "fans" --I've been away from the blender for over a week so you made my day when i opened up this board--now if the LSU tigers can win over their most biggest rival, the Ole Miss Rebels--the day will end perfect!<BR>
<BR>
Rens, sorry I missed your birthday--I hope everything was all good plus I pray all your dreams and wishes come true! Happy Belate Birtday--cheers!<BR>
not to worry about me--I'm okay...occasionally I can find a dark place I can write about--someone else's plight, story, etc...take care...<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=1839">dark ocean</a><BR>
Date: 17 November 2007<P>

Thanks distant moon! I appreciate your enthusiasm.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 17 November 2007<P>

November "Thanksgiving Special" Blender is here!<BR>

<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 17 November 2007<P>

Congrats to all the front pagers! Thanks for the pick, Kirk!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 November 2007<P>

I like the heart shaped turkey Kirk and I finally figured out how to get to the back front pages ha. <BR>
<BR>
Thanks for the pick, always makes my day to have one of my poems on the front page.<BR>
<BR>
Congratulations to all the Thanksgiving edition front pagers. Keep up the great words.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 17 November 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.10.27.18.00.25791">HARD TIMES</a>: Thanks, Kirk! From the intentionally bawdy title, to visuals, to the expressions too often in Simic's photographs, I think these famous poets went beyond the wistful of their admired poets to downright lustful works of their own. Carver is still the true romantic for me from his reflections on living and love in later years. His Fragment, with Beloved, holds more rich romantic meaning for me than reams of poetry, or anything I could possibly write. Thanks for the pick!<BR>
<BR>
Thanks, b.k., but, in truth, friendships abound. A real love is still waiting to be found.<BR>
<BR>
Again, thanks for the birthday wishes from all of you. I am better with the streph out of head, throat and ears and settled in my chest. I'll be having Campbell's Turkey Soup, instead of chicken soup, for Thanksgiving.<BR>
<BR>
Great reads from the Digest this month, and from what I've been able to read so far on new subs for November. What could be better than a hot cup of herbal tea and lots to read here when the weather's miserable outside? Okay, well I'll answer that...cuddling with more than just the new pup. She's a sweetie, but durn and dang and $%^@&*. Go pull the plug before I go twist more complaining lines to submit in the new subs on this! :-) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 17 November 2007<P>

...hey Rennie, happy belated B'day, another one of life's mile markers passed. lookin' at the map you still got a long way to go. NO DRAG racin' tho...<BR>
<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 17 November 2007<P>

hey, bp, I'm dragging, not racing, just hopefully not dropping off essential parts as I go! :-). Thanks on the buffday wishes...even the pups wished me THAT much...well, the "buff! buff!" part! ...... Rennie<BR>
<BR>
I like the way b.k. and others often share good links here, and always swear I'll do more of it. You know how good intentions are too soon by the wayside? Studying greatly admired poets can help us become better writers. Not necessarily great, but good examples to learn and lean more toward a personal best in writing. We can glean what the vast majority of readers desire in fresh, contemporary writing. So in that light, rather than be even more vague, I'll add references on what I just wrote in the previous comment:<BR>
<BR>
Billy Collins, "Embrace" (1988):<BR>
<a href="http://wps.ablongman.com/long_ruszkiewic_bw_1/0,11160,2574165-content,00.html">http://wps.ablongman.com/long_ruszkiewic_bw_1/0,11160,2574165-content,00.html</a><BR>
<BR>
Billy Collins on Emily Dickinson:<BR>
<a href="http://www.hermes-press.com/collins1.htm">http://www.hermes-press.com/collins1.htm</a><BR>
<BR>
Charles Simic:<BR>
<a href="http://www.poets.org/poet.php/prmPID/27">http://www.poets.org/poet.php/prmPID/27</a><BR>
<BR>
<BR>

<HR>